
<table>
  <tr>
    <td>
        <mat-list class="topTenArtist">
            <h1><b>Top 10 Artists</b></h1>
            <mat-list-item *ngFor="let artist of topTenArtist">
                <img [src]="artist.image">
                <div mat-line>{{artist.ArtistName}}</div>
                <div mat-line>Followers: {{artist.followers}} </div>
            </mat-list-item>
        </mat-list>
    </td>
    <td>
      <mat-list class="topTenSongs">
        <h1><b>Top 10 Songs</b></h1>
        <mat-list-item *ngFor="let song of topTenSongs">
            <img [src]="song.image">
            <div mat-line>{{song.SongName}}</div>
            <div mat-line> {{song.ArtistName}} </div>
        </mat-list-item>
      </mat-list>
    </td>
  </tr>
</table>